"Done" = "OK";
"CROP" = "Recadrage";
"CROP_BUTTON" = "Recadrer";
"SELECT & ERASE" = "Suppression";
"CLONING TOOL" = "Duplication";
"Brush Size" = "Taille du pinceau";
"Source Point" = "Point d'origine";
"Feather" = "Contour progressif";
"Aligned" = "Aligné";
"HomeButtonIdentifier" = "IdentifiantBoutonAccueil";
"UpdateSelectEraseSubview" = "MettreàJourSélectionnerEffacerSous-Vue";
"Erase" = "Effacer";
"OPEN" = "Ouvrir";
"Zoom In (⌘+Plus)" = "Zoom avant (⌘+Plus)";
"Zoom out (⌘+Minus)" = "Zoom arrière (⌘+Minus)";
"Actual Size (⌘+1)" = "Taille réelle (⌘+1)";
"Fit (⌘+0)" = "Zoom à taille de l'écran (⌘+0)";
"Show/Hide Filmstrip" = "Développer/réduire la pellicule";
"Show/Hide Panels" = "Développer/réduire les panneaux";
"Deselect" = "Désélectionner";
"Pan and Zoom" = "Délacer et Zoomer";
"Aspect Ratio" = "Rapport hauteur/largeur";
"Undo (⌘ + Z)" = "Annuler (⌘ + Z)";
"Redo (⌘ + Shift + Z)" = "Rétablir (⌘ + Shift + Z)";
"Lasso selection" = "Séection à main levé";
"Selection brush" = "Pinceau de sélection";
"Fix the selection" = "Corriger la sélection";
"CROP" = "Recadrage";
"ERASE" = "Suppression";
"CLONE" = "Duplication";
"MENU"  = "MENU";
"Home" = "Accueil";
"Open" = "Ouvrir";
"Open..." = "Ouvrir...";
"Open Recent File" = "Ouvrir un fichier récent";
"Save" = "Enregistrer";
"SAVE" = "Enregistrer";
"Print..." = "Imprimer...";
"Share" = "Partager";
"SHARE" = "Partager";
"Options..." = "Paramètres...";
"Help" = "Aide";
"Exit" = "Quitter";
"Share on Facebook..." = "Publier sur Facebook...";
"Share on Twitter..." = "Publier sur Twitter...";
"Import in Flickr..." = "Importer dans Flickr...";
"Import in Google Photos..." = "Importer dans Google Photos...";
"Send a postcard..." = "Envoyer une carte postale…";
"Homepage" = "Site Internet...";
"Check for Updates..." = "Recherche de mises à jour...";
"About" = "À propos…";
"The file {0} could not be opened." = "Le fichier {0} n'a pas pu être ouvert.";
"It may be damaged or use a file format that Photo Eraser doesn’t recognize." = "Il peut être endommagé ou il s’agit d’un format de fichier que Photo Eraser ne reconnaît pas";
"The current work hasn't been saved.Do you want to save it?" = "Le projet en cours n'a pas été enregistré.\nVoulez-vous l'enregistrer maintenant ?";
"The file may not exist on disc at available path. Will be removed from recent files list." = "Il est possible que le fichier n'existe pas sur le disque à cet emplacement. Il sera supprimé de la liste des fichiers récents.";
"Save Warning" = "Enregistrer";
"Save As" = "Enregistrer sous...";
"No Thanks" = "Non merci";
"Cancel" = "Annuler";
 "Ok" = "OK";
"Photo Eraser" = "inPixio Photo Eraser";
"Version {0}" = "Version {0}";
"© 2016 Avanquest" = "© 2019 Avanquest";
"All rights reserved." = "Tous droits réservés.";
"Go to website" = "Accéder au Site web";
"About Window Title" = "À propos";
"Close" = "Annuler";
"Recent Files" = "Fichiers récents";
"Samples" = "Exemples";
"Tutorials" = "Didacticiels";
"File" = "Fichier";
"Folder: " = "Chemin : ";
"Format: " = "Format : ";
"Format" = "Format";
"Dimensions: " = "Dimensions : ";
"File Size: " = "Taille du fichier : ";
"Enter Custom..." = "Personnalisez ";
"Free" = "Personnalisé";
"Original" = "Original";
"Lock" = "Verrouiller";
"Failed to open file. This file has been either deleted or renamed." = "Impossible d'ouvrir le fichier. Ce fichier a été supprimé ou renommé";
"Orientation" = "Orientation";
"Custom" = "Personnaliser";
"Quit" = "Quitter";
"Window" = "Fenêtre";
"Zoom" = "Zoom";
"Minimize" = "Réduire";
"Bring All to Front" = "Tout ramener au premier plan";
"Command_TechnicalSupportText" = "Contacter le support technique...";
"Command_HomepageURL" = "https://www.inpixio.com/fr/";
"Command_TechnicalSupportURL" = "https://www.inpixio.com/fr/support/";
"Warning" = "Attention!";
"Empty_Image_Folder_Warning" = "Veuillez sélectionner un dossier contenant un ou plusieurs fichiers images (formats pris en charge : JPEG, PNG, TIFF, BMP).";


// Menu strings

/* Class = "NSMenuItem"; title = "PhotoEraser"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Quit PhotoEraser"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Édition";

/* Class = "NSMenuItem"; title = "About PhotoEraser"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "À propos de inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Présentation";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Accueil";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Placer dans le Dock";

/* Class = "NSMenuItem"; title = "Hide PhotoEraser"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Masquer inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Réduire/agrandir";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Masquer les autres";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Édition";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenêtre";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Fichier";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "xAC-TI-PVi"; */
"xAC-TI-PVi.title" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Enregistrer…";

/* Class = "NSMenu"; title = "PhotoEraser"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom / Scroll"; ObjectID = "Ljh-KX-Iej"; */
"Ljh-KX-Iej.title" = "Zoom / Défilement";
